package com.ruoyi.web.modules.industryservice.mapper;

import java.util.List;
import com.ruoyi.web.modules.industryservice.domain.BizYakPenRel;

public interface BizYakPenRelMapper
{
    List<BizYakPenRel> selectByYakAssetId(Long yakAssetId);
    int deleteByYakAssetId(Long yakAssetId);
    int batchInsert(List<BizYakPenRel> list);
}
